.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-74f61b18-fa11-0708-8445-9ed93dc1e7ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74f61b18-fa11-0708-8445-9ed93dc1e7ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5cb81991-5ebc-1190-34a0-f090493610da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5cb81991-5ebc-1190-34a0-f090493610da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0decf77b-5381-3078-b4dd-3aa6c38fd3e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0decf77b-5381-3078-b4dd-3aa6c38fd3e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2135b262-2d11-7866-ff90-2acd3df5b34c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2135b262-2d11-7866-ff90-2acd3df5b34c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a9a9d11-2172-f030-fbaf-c385ce4ad7ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a9a9d11-2172-f030-fbaf-c385ce4ad7ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-564ff865-989d-cfe1-aa9f-fa00ea1668bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-564ff865-989d-cfe1-aa9f-fa00ea1668bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
